View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000299aMuleMiscpublic2005-02-17 02:282005-02-22 03:51
Reporterphoenix 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAthlon XP 2600+OSFedora Core LinuxOS VersionFC3
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000299: Assertion when clicking in DQ/Last Reception column
DescriptionThere is a problem in the sorting routine that gives the following assertion:
"/usr/local/wxWidgets-cvsu/include/wx-2.5/wx/datetime.h(896): assert "IsValid() && dt.IsValid()" failed: invalid wxDateTime
Do you want to stop the program?
You can also choose [Cancel] to suppress further warnings."
Steps To ReproduceClick on the top of the column "Last Reception" in the download queue list control to sort by this field.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000660)
Kry (manager)
2005-02-21 23:44

fixed.

- Issue History
Date Modified Username Field Change
2005-02-17 02:28 phoenix New Issue
2005-02-18 16:12 Kry Status new => assigned
2005-02-18 16:12 Kry Assigned To => Kry
2005-02-21 23:44 Kry Status assigned => resolved
2005-02-21 23:44 Kry Fixed in Version => CVS
2005-02-21 23:44 Kry Resolution open => fixed
2005-02-21 23:44 Kry Note Added: 0000660
2005-02-22 03:51 phoenix Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker